Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 16:17:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I purchased tommee tippe baby blender un September I think it was delivered on 23rd Sept,  i checked it at that time it disnt work well didnt blend the steamed food, and I was travelling that day so I didnt have time to inform now when I came back to saudi I checked it by all means it doesn't work, the blade doesn't move, just the machine sound is there but the blade doesn't work ..I know its too late for return process but I need solution either it could be fixed else my all money got wasted .
Kindly help in this regard..
Looking forward for positive gesture. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4222673